WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Voguepay Woocommerce Payment Gateway

Voguepay Woocommerce Payment Gateway allows you to accept payment on your Woocommerce store via Visa Cards, Mastercards, Verve Cards and eTranzact.

3.0.0

  • New: Add support for Voguepay Multiple Stores
  • New: Added verification check to ensure the payment is sent to the right Voguepay account.
  • Fix: Change payment icon

2.0.4

  • Fix: Fix an error on my part that sent the wrong notify url to Voguepay

2.0.3

  • Fix: Disable SSL certificate check when calling Voguepay Notification/Order processing API

2.0.2

  • New: Automatically redirect the customer to Voguepay to make payment
  • New: Add support for Woocommerce 2.2

2.0.1

  • Fix: This fix the errors that display on the order received page if another payment method is selected

2.0.0

  • New: Check if NGN is set as store currency. As Voguepay only process transactions in Naira
  • Fix: Fine tuned the IPN (Instant Payment Notification). Immediately a payment transaction occurs a notification is sent by Voguepay to your site. This allows an order payment status to be updated realtime as soon as a payment transaction occurs and before a user is redirected back to the site.

1.3.0

  • New: Better support for digital product stores
  • New: Set correct order status for orders that contains downloadable products
  • Fix: Changed deprecated Woocommerce functions

1.2.0

  • Fix: Fixed the settings page link not working in Woocommerce 2.1
  • Fix: Failed transaction displaying an error message

1.1.0

  • New: Added support for Woocommerce 2.1
  • New: Only load the functions (tbz_add_my_currency & tbz_add_my_currency_symbol) which add the Naira currency and symbol on WordPress sites running Woocommerce version that are less that 2.1, as it has been added to Woocommerce from version 2.1.
  • New: Added verification checks to ensure the right amount is paid by the customer
  • Fix: Fixed Naira currency not displaying properly.
  • Fix: Check if tbz_add_my_currency & tbz_add_my_currency_symbol functions exist before declaring it.

1.0.0

  • First release

Requires: 3.5 or higher
Compatible up to: 4.1.1
Last Updated: 2015-1-18
Active Installs: 700+

Ratings

5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1